sme_config.main:
  path: '/admin/config/sme'
  defaults:
    _controller: '\Drupal\system\Controller\SystemController::systemAdminMenuBlockPage'
    _title: 'SME'
  requirements:
    _permission: 'access administration pages'

sme_config.addthis:
  path: '/admin/config/sme/addthis'
  defaults:
    _form: 'Drupal\sme_config\Form\AddthisForm'
    _title: 'Hashtag and Addthis'
  requirements:
    _permission: 'administer sme settings'

sme_config.languagelink:
  path: '/admin/config/sme/language-link'
  defaults:
    _form: 'Drupal\sme_config\Form\LanguageLinkForm'
    _title: 'Language link URL'
  requirements:
    _permission: 'administer sme settings'
    
sme_config.confirmation:
  path: '/admin/config/sme/confirmation-message'
  defaults:
    _form: 'Drupal\sme_config\Form\ConfirmMessageForm'
    _title: 'Confirmation Message'
  requirements:
    _permission: 'administer sme settings'

sme_config.totem:
  path: '/totem'
  defaults:
    _controller: '\Drupal\sme_config\Controller\TotemCookie::totem'
  requirements:
    _format: 'html'
    _access: 'TRUE'

sme_config.totem_reset:
  path: '/totem/reset'
  defaults:
    _controller: '\Drupal\sme_config\Controller\TotemCookieReset::totem_reset'
  requirements:
    _format: 'html'
    _access: 'TRUE'
